package system.mapper;

import com.bwie.common.domain.SysUser;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @author : ZhangBingYan
 * @className : UserMapper
 * @description : 描述说明该类的功能
 * @createTime : 2023/7/28 9:17
 * @updateUser : ZhangBingYan
 * @updateTime : 2023/7/28 9:17
 * @updateRemark : 描述说明本次修改内容
 */
@Mapper
public interface UserMapper {
    /**
     * 根据名称查询信息
     * */
    SysUser findByName(@Param("userName") String userName);
}
