package auth.service;

import com.bwie.common.domain.SysUser;
import com.bwie.common.domain.request.UserRequest;
import com.bwie.common.domain.response.UserResponse;
import com.bwie.common.result.Result;

public interface AuthService {
    /**
     * 账号登录
     * */
    Result<UserResponse> login(UserRequest userRequest);
    /**
     * 响应消息
     * */
    SysUser info();
    /**
     * 注销
     * */
    void logout();
}
