package auth.utils;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

/**
 * @author : ZhangBingYan
 * @className : ApiIdempotent
 * @description : 描述说明该类的功能
 * @createTime : 2023/10/4 17:31
 * @updateUser : ZhangBingYan
 * @updateTime : 2023/10/4 17:31
 * @updateRemark : 描述说明本次修改内容
 */
// 定义注解
@Target({ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
public @interface ApiIdempotent {

}
