package system.service.impl;

import com.bwie.common.domain.SysUser;
import com.bwie.system.mapper.UserMapper;
import com.bwie.system.service.UserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @author : ZhangBingYan
 * @className : UserServiceImpl
 * @description : 描述说明该类的功能
 * @createTime : 2023/7/28 9:16
 * @updateUser : ZhangBingYan
 * @updateTime : 2023/7/28 9:16
 * @updateRemark : 描述说明本次修改内容
 */
@Service
public class UserServiceImpl implements UserService {
    @Autowired
    private UserMapper userMapper;

    /**
     * 根据名称查询信息
     * */
    @Override
    public SysUser findByName(String userName) {
        return userMapper.findByName(userName);
    }

}
